---
id: v2025-set-icon200-response
title: SetIcon200Response
pagination_label: SetIcon200Response
sidebar_label: SetIcon200Response
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'SetIcon200Response', 'V2025SetIcon200Response'] 
slug: /tools/sdk/powershell/v2025/models/set-icon200-response
tags: ['SDK', 'Software Development Kit', 'SetIcon200Response', 'V2025SetIcon200Response']
---


# SetIcon200Response

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Icon** | **String** | url to file with icon | [optional] 

## Examples

- Prepare the resource
```powershell
$SetIcon200Response = Initialize-V2025SetIcon200Response  -Icon 
```

- Convert the resource to JSON
```powershell
$SetIcon200Response | ConvertTo-JSON
```


[[Back to top]](#) 

